
/* Class = "NSWindow"; title = "Personalizar lista de codificaciones"; ObjectID = "5"; */
"5.title" = "Personalizar lista de codificaciones";

/* Class = "NSTextFieldCell"; title = "Activar la codificación de texto que le gustaría usar."; ObjectID = "21"; */
"21.title" = "Activar la codificación de texto que le gustaría usar.";

/* Class = "NSButtonCell"; title = "Seleccionar todo"; ObjectID = "22"; */
"22.title" = "Seleccionar todo";

/* Class = "NSButtonCell"; title = "Borrar todo"; ObjectID = "23"; */
"23.title" = "Borrar todo";

/* Class = "NSButtonCell"; title = "Ajustes por omisión"; ObjectID = "24"; */
"24.title" = "Ajustes por omisión";

/* Class = "NSButtonCell"; title = "Cambiar"; ObjectID = "25"; */
"25.title" = "Cambiar";
